<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce60435002e8d164001f14403236f707">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
